@charset "utf-8";
/* CSS Document */
.body
{
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	clear: both;
	background-color: #EDE8D5;
	background-image: url(../images/bodybg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	background-attachment: fixed;
}
a:link {
	color: #630;
	text-decoration: none;
}
a:visited {
	color: #630;
	text-decoration: none;
}
a:hover {
	color: #C00;
	text-decoration: none;
}
a:active {
	color: #630;
	text-decoration: none;
}


.leftmenu {
	background-image: url(../images/leftpanbg.jpg);
	background-repeat: repeat;
	background-position: left top;
	width: 280px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFF;
}
.imageleft {
	padding-right: 15px;
}

span.red{color:#BD313A !important;}

#right-header{
font-family: 'Didact Gothic', sans-serif;
}

#right-header h1 {float: left;font-size: 26px;margin-bottom: 0;margin-left: 123px; margin-top: 24px;}
#right-header p {float: left;line-height: 23px;margin-left: 125px;margin-top: 8px;}



.headding1 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #0055A5;
	font-weight: bold;
}
.headding5 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #333;
	font-weight: bold;
}
.videolist {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #900;
	background-image: url(../images/icon2.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 25px;
}


.footertext3 {
	color: #251F2B;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.container {
	padding-right: 30px;
	padding-bottom: 20px;
	padding-left: 30px;
	background-image: url(../images/container.jpg);
	background-repeat: repeat-x;
	background-color: #FFF;
}
.calltext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #353A40;
	padding-right: 25px;
}

.headder {
	background-image: url(../images/headderbg.jpg);
	background-repeat: repeat-x;
	border-right-width: 2px;
	border-left-width: 2px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #FFF;
	border-left-color: #FFF;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
}
.topmenu1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
	background-image: url(../images/topmenunormal.jpg);
	background-repeat: repeat-x;
	text-align: center;
	vertical-align: middle;
	height: 45px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFF;
	padding-right: 20px;
	padding-left: 20px;
}
.topmenu2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
	background-image: url(../images/topmenuhover.jpg);
	background-repeat: repeat-x;
	text-align: center;
	vertical-align: middle;
	height: 45px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFF;
	padding-right: 20px;
	padding-left: 20px;
}
.topmenutext {
	color: #FFF;
}


.maincontainer {
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	background-image: url(../images/container.jpg);
	background-repeat: repeat-x;
	background-color: #FFF;
}

.container1 {
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	background-image: url(../images/bg1.jpg);
	background-repeat: repeat-x;
	background-color: #C5E4F6;
}
.container2 {
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	background-image: url(../images/BG2.jpg);
	background-repeat: repeat-x;
	background-color: #BFB8AE;
}


.bodytext12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #252525;
	text-align: justify;
	line-height: 20px;
	list-style-position: outside;
	list-style-image: url(../images/icon3.jpg);
}
.service_list {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 25px;
	color: #333;
	background-image: url(../images/icon2.jpg);
	background-repeat: no-repeat;
	background-position: 10px center;
	padding-left: 25px;
}

.bodytext11 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333;
	text-align: justify;
	line-height: 18px;
}
.headding2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #AA2230;
}
.headding3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #B92230;
}
.headding4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333;
}
.pagebott {
	background-image: url(../images/bg3.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
}


.changetext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #433E36;
	background-image: url(../images/changetext_bg.jpg);
	background-repeat: repeat-x;
	padding-left: 5px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFF;
}


.maincontent {
	background-image: url(../images/maincontentbg.jpg);
	background-repeat: repeat;
	background-position: left top;
}
.text14white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
	padding-left: 20px;
}
.leftpanhead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
	background-image: url(../images/leftpanheadbg.jpg);
	background-repeat: repeat-x;
	padding-left: 15px;
	height: 31px;
	line-height: 30px;
	font-weight: bold;
}
.leftpanhead1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	background-image: url(../images/leftpanheadbg1.jpg);
	background-repeat: repeat-x;
	padding-left: 15px;
}
.imagenormal {
	text-decoration: none;
}
.imagegrey {
	text-decoration: none;
	filter: Gray;
}


.footer {
	background-color: #032e5b;
	background-image: url(../images/footerbg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	padding-top: 15px;
	padding-right: 15px;
	padding-left: 15px;
}
.footer1 {
	background-color: #877767;
	background-image: url(../images/footerbg1.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	padding-top: 15px;
	padding-right: 15px;
	padding-left: 15px;
}

.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #BDF;
	line-height: 15px;
}
.copyright1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #DAD5CF;
	line-height: 15px;
}

.leftmenunormal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFF;
	background-image: url(../images/leftmenunormal.jpg);
	background-repeat: repeat-x;
	padding-left: 30px;
	line-height: 22px;
}
.leftmenuUL {
	background-image: url(../images/leftmenunormal.jpg);
	background-repeat: repeat-x;
	list-style-position: inside;
	list-style-image: url(../images/icon_arrow.gif);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	line-height: 22px;
	padding-left: 10px;
	left: 10px;
}
.leftmenuUlhover {
	list-style-position: inside;
	list-style-image: url(../images/icon_arrow.gif);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	line-height: 22px;
	padding-left: 10px;
}
.leftmenutext1 {
	color: #FFF;
	font-weight: 500;
}
.leftmenutext2 {
	
	color: #353128;
	font-weight: 500;
}


.leftmenutd {
	background-image: url(../images/leftmenunormal.jpg);
	background-repeat: repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	line-height: 22px;
}

.leftmenuhover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFF;
	padding-left: 30px;
	line-height: 22px;
	background-color: #6A3A0A;
}
.leftmenutext {
	color: #FFF;
}



.font12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
}
.font14 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
}
.font16 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFF;
}


.text12white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	text-align: justify;
}
.text12brown {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #251F38;
	text-align: justify;
}

.text12yellow {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FC3;
}
.text12blue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #042D5B;
	text-align: justify;
}
.footertext1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
}
.footertext11 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
}

.footertext2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #6CF;
}
.footertext21 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #251F1D;
}


.text14blue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #6CF;
	text-align: justify;
}
.text14brown {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #251F2B;
	text-align: justify;
}

ul {
	list-style-type: none;
	list-style-position: outside;
}
.hr {
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #D4D4D4;
	width: 600px;
}
.star {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #930;
}

.formtab {
	background-color: #F0F0F0;
	border: 1px solid #C8C8C8;
	padding: 15px;
}
.formtext12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
}
.servicesbox {
	background-image: url(../images/servicesbox.jpg);
	background-repeat: no-repeat;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 8px;
	padding-left: 10px;
}
.servicesbox1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #0D99D5;
	background-image: url(../images/servicesbox.jpg);
	background-repeat: no-repeat;
	height: 50px;
	width: 190px;
	padding-right: 10px;
	padding-left: 10px;
}
.servicestext1 {
	color: #0D99D5;
}
.servicestext2 {
	color: #900;
}


.servicesboxhead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #0E9EDC;
}
.readmore2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #09C;
}
.readmore1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #900;
}


.servicesboxtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	text-align: justify;
}.contacttext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #333;
}